@import "fonts.css";
@import "font-awesome.min.css";
/*** Generic Elements ***/
*{
	margin: 0;
	padding: 0;
}
body
{
	margin: 0;
	padding: 0;
	background-color: #fff;
}

.body-content,
.footer-content {
  font-size: 14px;
  font-family: "opensans-regular";
  color: #484C54;  
}

a { color: #005b9c; text-decoration: underline; }
a img { border: none; }
form { display: inline; padding: 0; margin: 0; }
h1, h2, h3, h4 { margin: 0; }
h1 img, h2 img, h3 img { display: block; }
h3 { font-size: 11px; }
ul { list-style: none; margin: 0; padding: 0; }
img.block { display: block; }

/*** Shared Styles ***/
.body-content h1,
.body-content h2,
.body-content h3,
.body-content h4,
.body-content h5,
.body-content h6,
.alert-header,
.table thead>tr>th,
.table thead>tr>td,
.table tfoot>tr>th,
.table tfoot>tr>td
 {
  font-family: "PruModBoldSemiCond";
  margin: 0;
  color:#333;
}

.body-content h2 {
  font-size: 18px;
  line-height: 1;
  padding: 10px 0px;
}

.body-content h3 {
  font-size: 16px;
  line-height: 1;
  padding: 6px 0px;
}
.white { background: white;size: 710px;  }
.border_gray { border: 1px solid #ccc; }
.border_dark { border: 1px solid #234459; }
.topless { border-top: none !important; }
.caps { text-transform: uppercase; }
.highlight { font-size: 11px; color: #276484; }
td.right { text-align: right; }

/*** Structural Elements ***/

#wrapper
{
	background-color:#e3f2f4;
	
}
#pruRockBackground {
    position: absolute;
    bottom: 17px;
    right: 0;
    height: calc(100% - 17px);
	width: 58%;
}
@media (max-width: 1199px) {
    #pruRockBackground {
        height: calc(92% - 17px);
    } 
}
@media (max-width: 991px) {
    #pruRockBackground {
        display: none
    } 
}
#wrapper_liner
{
	margin: 0 auto 0 auto;
	text-align: left;
	padding-top:20px;
}
#login,#promo-in{
	-webkit-box-shadow: 2px 2px 1px 1px rgba(204,204,204,0.8);
	-moz-box-shadow: 2px 2px 1px 1px rgba(204,204,204,0.8);
	box-shadow: 2px 2px 1px 1px rgba(204,204,204,0.8);
}
.font-normal{
	font-weight:normal;
}
.pru-custom-weight{
	font-weight:600;
}
#newFrame
{
	margin-left: 2px;
	background: #1f4256;
}

#outer_frame 
{ width: 732px; background: #204257;
}
#browserUpgradeMessage{padding:10px;text-align:center;}
#close_button { font-size: 9px; text-transform: uppercase; float: right; }
#close_button a { color: #fff; text-decoration: none; }

#print_button { font-size: 9px; text-transform: uppercase; float: right; padding-top: 5px;}
#print_button a { color: #fff; text-decoration: none; }

#scroll { padding: 20px; height: 390px; overflow: auto; }
#scroll .entry { margin: 15px 0 30px 0; }

#glossary { padding-left: 16px; }
#glossary a { padding-right: 8px; font-weight: bold; color: #fff;}

#main
{
	float: right;
	width: 719px;
}

#navigation
{
	font-family: verdana, sans-serif;
	float: left;
	width: 210px;
	text-transform: uppercase;
}

#full
{
	width: 100%;
}
span.clear{display:none;}
/*** Header ***/

#header {width:100%;position: relative;background-color:#07639D;height:75px;}
.logo-container{text-align:left;margin-top:19px;}
#browser_upgrade{margin:0;}
.help{font-weight:normal;}
#page_menu 
{
	position: absolute;
	right: 10px;
	top: 0px;
}

#page_menu td { vertical-align: top; font-size: 9px; color: #5397ba; background: #204257; }
#page_menu td.spacer { padding: 0 8px; }
#page_menu td.begin { padding-right: 8px; }
#page_menu td.end { padding-left: 8px; }
#page_menu, #page_menu a { color: #fff; text-decoration: none; }

#session_control a { color: #005b9c; }
#session_control 
{
	position: absolute;
	top: 27px;
	right: 18px;
	font-size: 11px;
	color: #005b9c;
}


/*** Footer ***/
.footer-container{margin-top:20px;}
.footer-link-container{background-color:#2A3643;padding:20px 0px;border-bottom: 1px solid #3e4954;font-size: 11px;color: #DEDEDE;}
.footer-link-container a{font-size: 14px;text-decoration:none;}
.footer-link-container a:hover{text-decoration:underline;}
#footer, #footer a { color: #fff;}
#footer.left { margin-left: 28px !important; }
.footer-content{padding-top: 40px;padding-bottom: 40px; background: #2E2E2E;border-bottom: 1px solid #3e4954;color: #9095A1;}
.footer-content a{font-size:14px;}
/*** Navigation Panel ***/

#home_box a { text-decoration: none; color: #435964; }
#home_box_liner { padding: 4px 0 0 23px; }
#home_box 
{
	width: 200px;
	height: 20px;
	background: #fff url(images/common/home_box_bg.gif) no-repeat;
	font-size: 9px;
	font-weight: bold;
	color: #435964;
}

#navigation h3 .hliner { display: block; padding: 2px 0 0 6px; }
#navigation h3
{
	width: 194px;
	height: 17px;
	background: #5397BA url(images/common/nav_heading_bg.gif) no-repeat;
	color: #fff;
	font-size: 10px;
}

#navigation li a
{
	display: block;
	width: 194px;
	height: 17px;
	margin-top: 1px;
	background: #fff url(images/common/nav_item_bg.gif) no-repeat;
	text-decoration: none;
}


#navigation li a:hover
{
	background: #EEC490 url(images/common/nav_item_alt_bg.gif) no-repeat;
}
#navigation li.selected a
{
	background: url(images/common/nav_item_alt_bg.gif) no-repeat;
}

#navigation li a span
{
	display: block; 
	padding: 3px 0 0 25px;
	font-size: 9px;
	font-weight: bold;
	color: #435964;	
}


/*** Main Content ***/

.global_alert 
{ 
	padding: 2px 6px 2px 22px;
	color: #D93F3F;
	background: url(images/icons/alert.gif) 4px 2px no-repeat;
}

.datestamp { font-size: 10px; }
.body-content h1 {
  font-size: 22px;
  line-height: 1;
  padding: 10px 0px;
}

.body-content h2 {
  font-size: 18px;
  line-height: 1;
  padding: 10px 0px;
}

.body-content h3 {
  font-size: 16px;
  line-height: 1;
  padding: 6px 0px;
}

.planName
{
	padding: 6px 0 6px 0px;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	word-break:break-all; 
	width: 100%;
}

.asOf
{
	padding: 6px 0px 6px 0px;
	color: #ffffff;
	font-size: 10px;
}

#account_selector .control_form
{
	width: 220px;
	padding-top: 5px;
	vertical-align: top;
}

#account_selector select 
{
	width: 220px;
	font-size: 9px; 
}

#content_links td a { font-size: 9px; font-weight: bold; color: #fff; }
#content_links td 
{ 
	vertical-align: top; 
}

#breadcrumbs { font-size: 11px; color: #fff; font-weight: bold; padding-bottom: 10px; }
#breadcrumbs a { color: #fff; }

#tab_bar { background: url(images/misc/tab_bar_top.gif) repeat-x; }
#tab_bar img { display: block; }
#tab_bar td { padding-right: 2px; }


.main_title { font-size: 15px; color: #fff; }
.secondary_main_title { font-size: 15px; color: #fff; display: block; padding-bottom: 6px;}
.sub_title { font-size: 12px; color: #fff; display: block; padding-bottom: 6px;}
 
/**********************************************************************************/
/*         Common Styles for Participant Redesign                                 */

.number_text { text-align: right; font-family: arial, sans-serif; font-size: 11px }
.data_text { text-align: center; font-family: arial, sans-serif; font-size: 11px }
.disclaimer_text { font-size: 10px }
.heading_supertext { font-family: arial, sans-serif; font-size: 12px;  }
.body_text { font-family: arial, sans-serif; font-size: 11px;  }
.light_line { background-color: #C4D5DF } 
.separator_line { background-color: #5397BA; height: 2px }
.margin { margin-left: 10px; margin-right: 10px;}
.left_margin { margin-left: 10px;}
.right_margin { margin-right: 10px;}
.margin_20 { margin-left: 20px; margin-right: 20px;}
.single_indent_left { padding-left: 12px; }
.double_indent_left { padding-left: 18px; }
.single_indent_right { padding-right: 12px; }
.double_indent_right { padding-right: 18px; }

/*** Basic Table (no controls on page) ***/
#basic_table { margin-top: 11px; background-color: #FFFFFF; }
#basic_table td { vertical-align: top }
#basic_table .header td 
{
	background-color: #EEC591;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	border-style: solid;
	border-width: 0px;
	border-color: #1F4256;
	padding: 6px;
	color: #1F4256
}
#basic_table .multiColHeader td 
{
	background-color: #EEC591;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding-top: 6px;
	padding-bottom: 6px
}
#basic_table .subheader td 
{
	background: url(images/common/gradientOrange.png) repeat-x top;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding-left: 12px;
	padding-right: 12px
}
#basic_table .scrollsubheader td 
{
	background: url(images/common/gradientOrange.png) repeat-x top;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding-left: 4px;
	padding-right: 0px
}
#basic_table .detail td { background-color: #FFFFFF; font-size: 11px; }

/*** Control Table (controls on page) ***/
#control_table { margin-top: 0px; background-color: #F9F1E1 }
#control_table td { vertical-align: top }
#control_table .header td 
{
	background-color: #EEC591;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding: 6px
}
#control_table .multiColHeader td 
{
	background-color: #EEC591;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding-top: 6px;
	padding-bottom: 6px
}
#control_table .subheader td 
{
	background: url(images/common/gradientOrange.png) repeat-x top;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding-left: 12px;
	padding-right: 12px
	
}
#control_table .detail td { background-color: #F9F1E1; font-size: 11px }
#control_table .detail_button td { background-color: #FFFFFF; font-size: 11px }


/*** Button Table ***/
#button_table { margin-top: 20px; margin-right: 10px; background-color: #FFFFFF; float: right;}
#button_table td {padding: 5px;}


div#tabs
{	float: left;
	width: 100%;
	padding-top: 5px;
	background: #FFFFFF
}
ul#nav,ul#nav li
{	list-style-type: none;
	margin: 0;
	padding: 0
}
ul#nav { float: right;}
ul#nav li
{	float: left;
	margin-right: 2px;
	text-align: center;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: bold
	             
}
ul#nav .step a
{	
	float: left;
	width: 7em;
	padding: 5px 0;
	background: #FFFFFF;
	text-decoration: none;
	color: #000000
}
ul#nav a
{	
	float: left;
	width: 7em;
	padding: 5px 0;
	background: #F9F1E1;
	text-decoration: none;
	color: #000000
}
ul#nav li.activelink a { background: #EEC591 }

/*** Top Tabs Bar ***/
#top_tab_bar { height: 26px; background: url(images/performance/tab_bg.gif) repeat-x; }
#top_tab_bar a.active { background: url(images/performance/tab_active.gif) no-repeat; }
#top_tab_bar a span { display: block; padding: 8px 0 0 8px; }
#top_tab_bar a 
{ 
	display: block; 
	float: left; 
	width: 151px; 
	height: 26px; 
	background: url(images/performance/tab_inactive.gif) no-repeat; 
	color: #000;
	text-decoration: none;
}

/** DMS 90140 - WebAcessibility ****/
.bold_text
{
   font-weight:bold;	
}

.error_message{
   font-weight:bold;		
   color: red;
}

/**********************************************************************************/

.pru-bg-yellow {
    background-color: #fdd200;
}
.pru-orange{
	color:#f26522;
}
.table-content ul{list-style:disc;margin-top:10px;}
.table-content ul li{margin-left:20px;margin-bottom:10px;}
.table-content ul li ul{list-style:circle;}
.table-content ul li ul li ul{list-style:square;}

.messageCenterSite {
  padding: 20px;
  background-color: white;
  border : 1px solid ;
  border-width: 12px 4px 4px;
  border-color: #07639D;
  font-size:15px !important;
  line-height: 1.42857143 !important;
  font-family: Opensans-Regular,Arial,"Helvetica Neue",Helvetica,sans-serif !important;
  display:flex;
  width: 850px;
}

.messageCenterSite p {
    margin: 0 14px 10px;
}
.text.form-control focus
{
	border-color: #4494E9 !important;
}
.ext-link-footer li{
	display: inline;
}
.alexa {
   padding: 0px !important;
   margin-bottom: 1% !important;
}
.login { 
	color: black;
    font-weight: bold;
    font-size: 15px;
}
.new_user {
    color: black;
    font-weight: bold;
    font-size: 15px;
}